[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Problem with software dectalk on fc5



Title: Message
Hello
 
I've recently upgraded to Fedora core 5.  However, my software-dectalk emacspeak no longer works.  I think this is because tcl has now been upgraded to 8.4.  When I excecute the server from a shell, it gives an error about an unknown command signal, and then an error about an un known command round. 
 
Is it possible to modify the file, or do I need to downgrade tcl? 
 
Many Thanks
 
Alastair Irving
e-mail (and MSN): alastairirving19@hotmail.com
 
 

Emacspeak Files | Subscribe | Unsubscribe | Search